<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="74f49519fd4523609852279565df9080">
  <dict>
    <!--2021-12-06 11:32:06.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-03-28 11:06:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
